> ## Documentation Index
> Fetch the complete documentation index at: https://docs.qoder.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Memory の取得

> コンテンツを含む Memory エントリを取得します。

`GET /api/v1/cloud/memory_stores/{memory_store_id}/memories/{memory_id}`

完全な `content` を含む単一の Memory エントリを取得します。

## パスパラメータ

| パラメータ             | 説明                     |
| ----------------- | ---------------------- |
| `memory_store_id` | ストア ID（`memstore_...`） |
| `memory_id`       | Memory ID（`mem_...`）   |

## ヘッダー

| ヘッダー            | 必須 | 説明             |
| --------------- | -- | -------------- |
| `Authorization` | はい | `Bearer <PAT>` |

## リクエスト例

```bash theme={null}
curl "https://api.qoder.com/api/v1/cloud/memory_stores/memstore_xxx/memories/mem_xxx" \
  -H "Authorization: Bearer $QODER_PAT"
```

## レスポンス

`content` を含む [Memory オブジェクト](/ja/cloud-agents/api/memory-stores/schemas#memory-object)を返します。

## エラー

| HTTP | Type              | トリガー                 |
| ---- | ----------------- | -------------------- |
| 404  | `not_found_error` | ストアまたは Memory が存在しない |
